サーバーの更新

随分と長い間サーバーの更新をサボっていたら、「依存関係のエラー」が出てアップデートできないじゃないですか。どうも過去の更新でトランザクションが全部終わっていなくて古いモジュールが残っているからみたいです。

# yum-complete-transaction

…で解決するようだけど、何故自動で実行されないのかな?

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください